{
    "block.automanism.steam_boiler": "Steam Boiler",
    "multiblocked.recupe_map.boiler": "Steam Boiler Recipe",
    "automanism.steam_boiler.description": "Steam Boiler",
    "steam_boiler.name": "Steam Boiler",
    "block.automanism.industrial_centrifuge": "Industrial Centrifuge",
    "multiblocked.recupe_industrial_centrifuge": "Industrial Centrifuge Recipe",
    "automanism.industrial_centrifuge.description": "Industrial Centrifuge",
    "industrial_centrifuge.name": "Industrial Centrifuge",
    "block.automanism.industrial_centrifuge_part": "Industrial Centrifuge Part",
    "block.automanism.cutting_log": "Cutting Log",
    "multiblocked.recupe_map.cutting_log": "Cutting Log",
    "automanism.cutting_log.description": "Cutting Log",
    "cutting_log.name": "Cutting Log"
}